<?xml version="1.0" encoding="UTF-8"?>
<DCWizard SelectFolders="True" Icon="grey-fingerprint">
	<Name xml:lang="en">Find exact duplicate files</Name>
	<Name xml:lang="it">Trova files identici duplicati</Name>
	<Name xml:lang="fr">Trouver les fichiers en double exact</Name>
	<Name xml:lang="hu">Teljesen megegyező fájlok keresése</Name>
	<Description xml:lang="en">This will scan for all exact duplicates by binary file content only in the folders or drives specified below.</Description>
	<Description xml:lang="it">Questa selezione eseguirà la scansione di tutti i files identici duplicati in base al contenuto del file binario solo nelle cartelle o unità specificate di seguito.</Description>
	<Description xml:lang="fr">Cela recherchera tous les doublons exacts par contenu de fichier binaire uniquement dans les dossiers ou lecteurs spécifiés ci-dessous.</Description>
	<Description xml:lang="hu">Ez csak az alább megadott mappákban vagy meghajtókon keresi a teljesen megegyező elemeket a bináris fájlok tartalma alapján.</Description>
  	<Name xml:lang="zh-CN">寻找精确重复文件</Name>
	<Description xml:lang="zh-CN">这将在下列指定的磁盘或文件夹中，以二进制比较的方式查找所有精确匹配的文件。</Description>
	<Comment>Created by DV 2020</Comment>
	<Settings>
		
		<Setting Name="ScanMode">0</Setting>
		<Setting Name="Check_Same_content">True</Setting>
		<Setting Name="Check_Similar_content">False</Setting>
		<Setting Name="Check_Ignore_content">False</Setting> 
				
		<Setting Name="Check_Name">False</Setting>
		<Setting Name="Check_Similar_FileNames">False</Setting>
		<Setting Name="Check_File_Ext">False</Setting>
		<Setting Name="Check_Size">False</Setting>	
		<Setting Name="Check_Folder">False</Setting>
		<Setting Name="Check_Create_Date">False</Setting>
		<Setting Name="Check_Mod_Date">False</Setting>
		<Setting Name="ExtractZips">False</Setting>
		<Setting Name="IgnoreZero">False</Setting>		
		<Setting Name="Diff_Folder">False</Setting>
    <Setting Name="Same_Drive">False</Setting>
    		
		<Setting Name="FileSizeAny">True</Setting>
		<Setting Name="FiltDateAny">True</Setting>
		<Setting Name="FiltDateCr">False</Setting>
		<Setting Name="FiltDateMod">False</Setting>
		<Setting Name="FileFilterAll">True</Setting>

		
	</Settings>
</DCWizard>
